:root {
    --feld-grau: rgb(49, 49, 49);
}

.feld_level_2 p {
    font-size: 20px;
    color: rgb(255, 255, 255);
}

.feld_level_2 h2 {
    color: rgb(255, 255, 255);
}



.Main_level_1 {
    display: flex;
    flex-direction: column;
    border: 2px solid rgb(255, 255, 255);
    margin: 20px;
    margin-bottom: 0px;
    /*background-color: rgb(26, 26, 26);*/
    /*background: radial-gradient(at top, var(--kasten-color) 58%, rgb(43, 54, 41) 95%);*/
    background: radial-gradient(at top, var(--kasten-color) 55%, var(--feld-grau) 95%);

    background-size: 100% 180%;
    background-position: center 0%;
    background-attachment: local;
    overflow: auto;
} 

.colorswitch {
    width: 80px;
    height: 30px;
    position: sticky;
    bottom: 30px;
    right: 20px;
    z-index: 5;
    background-color: greenyellow;
    border: 2px solid green;
}





/*Kleine Geräte*/

@media only screen and (max-width: 992px) {

    .main_header {
        width: 100%;
        height: 200px;
    
        display: flex;
        justify-content: space-evenly;
        text-align: center;
        align-items: center;
        margin-bottom: 40px;

        border-bottom: 2px solid rgb(255, 255, 255);
        background-color: var(--kasten-color);
    }
    
    .feld_level_1 {
        width: 80%;
        height: 100%;
        

        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;

        
    }

    .feld_level_2 {
        padding: 15px;
        width: 100%;
        height: 100%;
        margin-bottom: 40px;
        border: 2px solid rgb(255, 255, 255); 
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;

        background-color: var(--feld-grau);
    }

    .main_content {
        width: 100%;
        height: 100%;  /*800px*/
        display: flex;
        justify-content: space-evenly;
        align-items: center;
    }

    .main_header_text {
    padding-top: 20px;
    padding-bottom: 20px;
    }

    .error_feld {
        display: none;
    }
}

/*Mittlere Geräte*/
/*
@media only screen and (min-width: 992px) {

    .feld_level_1 {
        width: 70%;
        height: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
        align-items: center;
        
    }

    .feld_level_2 {
        
        width: 240px;
        height: 350px;
        border: 6px solid rgb(255, 255, 255); 
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }

    .main_content {
        width: 100%;
        height: 700px;
        display: flex;
        justify-content: space-evenly;
        align-items: center;
    }

    .main_header_text {
    padding: 50px;
    }

}
*/

/*Große Geräte*/

@media only screen and (min-width: 1000px) { /*vorher 1450*/

    .main_header {
        width: 100%;
        height: 250px;
    
        display: flex;
        justify-content: space-evenly;
        text-align: center;
        align-items: center;

        /*display: block;
        align-items: left;*/

        border-bottom: 2px solid rgb(255, 255, 255);
        background-color: var(--kasten-color);

        
    }
    
    .feld_level_1 {
        width: 70%;
        height: 100%;
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 40px;

        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
        align-items: center;

        /*border: 2px solid red;*/
        
    }

    .feld_level_2 {
        width: 280px;
        height: 380px; /*350px*/
        border: 2px solid rgb(255, 255, 255); 
        margin-bottom: 20px;

        padding: 15px;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        background-color: var(--feld-grau);
        

        
    }

    

    .main_content {
        width: 100%;
        height: 100%; /*680px*/
        display: flex;
        justify-content: space-evenly;
        align-items: center;
    }

    .main_header_text {
    padding: 50px;
    }

    .error_feld {
        height: 100%;
        
    }
}


.gif_one_container {
    height: 150px;
    background-image: url(../Video/green-walk-2\(1\).gif);
    background-size: cover;
}



.main_content_software {
    
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    overflow-wrap: anywhere;

      
}





.pic_music_1 {
    flex: 1;
    width: 100%;
    height: 30%;
   /* border: 2px solid rgb(251, 255, 0); */
    background-image: url(../Pictures/IMG_0535.PNG);
    background-size: cover;
}  

.pic_music_2 {
    flex: 1;
    width: 100%;
    height: 30%;
   /* border: 2px solid rgb(251, 255, 0); */
    background-image: url(../Pictures/hulk\ joint\ 3.png);
    background-size: cover;
} 

.paragraph_container {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
}

.paragraph_music {
    flex: 1.5;
    overflow-wrap: anywhere;
    
    padding-top: 30px;
    margin-top: 10px;
    margin-bottom: 20px;


    border-top: 2px double rgb(255, 255, 255);
}

.music_header {
    flex: 0.5;
}

.music_link {
    color: rgb(201, 102, 140);
    
    font-size: 25px;
}

.video_container {
    width: 90%;
    height: 90%;
    display: flex;
    

    position: relative;
}

#softw_video {
    position: absolute;
    top: 80px;
    
    width: 70%;
    height: 70%;
    z-index: 1;
}

/*.software_text_cont {
    position: absolute;
    top: 0;
    width: 95%;
    
    text-align: left;
    padding: 30px;
    z-index: 3;

}*/

.software_text_cont {
    
    top: 0;
    width: 95%;
    
    text-align: left;
    padding: 30px;
    z-index: 3;
    

}

.sofw_text {
    font-size: 25px;
    
    color: rgb(201, 102, 140);
    z-index: 2;
    overflow-wrap: anywhere;
}

.footer_pic {
    width: 100%;
    height: 500px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;

    /*position: absolute;*/
    bottom: 0;
    
}

.footer-animation {
    width: 400px;
    height: 400px;
    

    display: block;
}
